﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Get Humidity Accuracy /5128
INSTRUMENT:            Sub Get Temperature Accuracy /5128
DATE:                  2018-03-20 06:44:07
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 23131 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       61
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Source:
#        Fluke Calibration
#        5128A
#        RHapid-Cal Humidity Generator
#        Operators Manual
#        December 2016
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         HUMIDITY                     PSUB("Humidity")
  1.002  JMPL         TEMPERATURE                  PSUB("Temperature")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Get Humidity Accuracy /5128  ===================================

  2.001  LABEL        HUMIDITY
  2.002  MATH         Mode = "Humidity UNC"
  2.003  MATH         L[1] = @5128A_pctRH
  2.004  MATH         L[2] = @5128A_degC
  2.005  MATH         @5128_RefAcc = ACCV2(@5128A_DevName, Mode, L[1], L[2])
  2.006  END

  2.007  EVAL   Increment test number

# =====  Sub Get Temperature Accuracy /5128  ================================

  3.001  LABEL        TEMPERATURE
  3.002  MATH         Mode = "Temperature UNC"
  3.003  MATH         @5128_RefAcc = ACCV(@5128A_DevName, Mode, @5128A_degC)
  3.004  END
