﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Send Command RS-232 /5128
INSTRUMENT:            Sub Send Command, Read Number RS-232 /5128
INSTRUMENT:            Sub Send Command, Read String RS-232 /5128
DATE:                  2018-02-13 08:52:09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 22642 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
CONFIGURATION:         Fluke 5128A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Source:
#        Fluke Calibration
#        5128A
#        RHapid-Cal Humidity Generator
#        Operators Manual
#        December 2016
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  Note, "Sub Initialize /5128" must be called once prior to calling any of
#  these subprocedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  PORT         [@5128A][V @Cmd]

  1.002  IF           PSUB("Number")
  1.003  PORT         [@5128A][T10000][I]
  1.004  ELSEIF       PSUB("String")
  1.005  PORT         [@5128A][T10000][I$]
  1.006  ENDIF

# Return Format:  [<resp><cr><lf>]<cr><lf>'>'
# Therefore [CLR] must be performed to flush the Windows serial buffer.
  1.007  PORT         [@5128A][CLR]

  1.008  END
